body {
			
			/*background:#f7f6E1 url("/images/norfolk_faded.jpg") no-repeat 100% 197px;*/
			background:#f7f6e1 url("/images/linedrawing2.jpg") no-repeat 100% 220px;
			margin:0;
			padding:0;
			font-size:x-small;
			font-family:arial,verdana,sans-serif;
			f\ont-size:small;
}

#topbar {
			height:15px;
			background:#036;
}

#header {
			background:#036 url("/images/sea_036_stretch_small.jpg") repeat-x 0 100%;
			height:157px;
			/* other candidates - 036_stretch_cropped.jpg 
			                                - sea_036_stretch_small.jpg */
}

#wrapper {
			position:relative;
			top:0;
			padding:0;
			width:100%;			
}

#content {
			margin:0 145px 0 200px;
			padding:25px 0 20px 0;
			position:relative;top:0;left:0;
}


body#gallery #content {
			margin:0 0 0 220px;
}

body#guestbook #content {
			margin:0 290px 0 200px;
}

/* Move footer to line up with applet in IE */
* html body#info #footer {
			position:relative;
			left:8%;
}


#menu  {
			position:absolute;
			top:45px; 
			width:180px;
			margin:0 0 0 10px;
			padding:0;
}

#lesPetitsInfo {
			/*position:absolute;*/
			/*right:10px;top:35px;*/
			/*left:220px;top:35px;*/
			position:relative;left:8%;
			padding:0;
			width:161px;
			background:#fff;
			border-width:2px 0 1px 0;
			border-style:solid;
			border-color:#003;			
}

#marqueecontainer {
		position: relative;
		width: 153px; /*marquee width */
		height: 385px;  /*marquee height */   
		background:#f7f6e1 url("/images/scroller_bg.jpg") top left;  
		overflow: scroll;
		padding: 4px;
		border:none;
}

#lesPetitsInfo iframe {
			 background:#ffc;
}


#footer {		  
			margin-left:200px;
			color:black;
			font:11px verdana,arial,sans-serif;
}

body#gallery #footer {
			margin-left:220px;
}

/*		LAYOUT RULES FOR ADMIN
=========================*/

body.admin #content {
			margin:0 20px;
}

body.admin #wrapper {
			background:none;
}

body.admin h3 {
			color:#036;
			margin:10px 0;
}


/*  Headings 
========================== */

#header h1 {
	background: url("/images/heading_with_sea_repeat.jpg") no-repeat bottom right;
	width: 2424px;
	height: 151px;
	margin: 0 0 0 -1790px;
}

body#info h1 {
	background:url("/images/info_heading.jpg") no-repeat bottom right;
}

h2,h3 {
			font-family:'Times New Roman',Times,'New Times Roman',Georgia,Tahoma,sans-serif;
			font-weight:bold;
			color:#030;
			/* color:#4c4f44  green/ gray */
			margin:0;
			clear:both;
}

h2 {
			font-size:1.5em;
}

h3   {
			font-size:1.2em;
}

body#about h2 {
			font-style:normal;
			width:auto;
}
/*
body#home h2  {
			font-size:21px;
			background:url("/images/h2_bg2.gif") no-repeat;
			height:0;
			width:355px;
			padding-top:50px;
			overflow:hidden;
}

* html body#home h2 {
			height:50px;
			he\ight:0;
			overflow:hidden;
}
*/

h3, #menu div.title, #menu h3.widget-title label {
			font:bold italic 18px 'Times New Roman',serif;color:#036;
}

#menu h4 {
			font:italic bold 100%/1.5 'Times New Roman',verdana,sans-serif;
			margin:10px 0 0 10px;
			padding:0;
}

#lesPetitsInfo h4 {
			font:bold 85%/1.5 verdana,sans-serif;
			margin:0;
			padding:0;
			color:#030;
			background:#fff;
			border-bottom:1px solid #ccc;
}

h5 {
			width:90%;
}

#lesPetitsInfo h5 {
			font:bold 80%/1.5 verdana,sans-serif;
			padding:0;
			color:#030;
			margin:8px 0;
}

#lesPetitsInfo h6 {
			font:bold 75%/1.5 verdana,sans-serif;
			padding:0;
			color:#030;
			margin:7px 0;
}


/* CONTENT 
========================== */

#content, #content p {
			 font-size:x-small;
			 font-family:arial,verdana,sans-serif;
			f\ont-size:small;
}

#content p {
			line-height:1.4;
			margin:8px 30px 8px 0;
}

#content ol li {
			font-size:85%;
			line-height:1.4;
			font-family:arial,verdana,sans-serif;
}

#marqueecontainer p {
			font-family:verdana,arial,sans-serif;
			margin:8px 0;
			font-size:80%;
			display:block;
			clear:both;
			padding:0;
}



#lesPetitsInfo p {
			font-family:verdana,arial,sans-serif;
			margin:8px 5px 8px 5px;
			font-size:80%;
			display:block;
			clear:both;
			padding:0;
}

#content a {
			font-weight:bold;
			color:#030;
}

#content a:hover {
			color:#066;
}

#content a:active {
			color:#9c3;
}


/* FOOTER
=========================== */

#footer a {
			color:#066;
			font-weight:bold;
}
/*
#footer a:visited {
			color:#9c3;
}*/

#footer a:hover {
			color:#030;
			text-decoration:none;
}

#footer a:active {
			color:#9c3;
}


/* PUBLIC PAGE MENU 
========================== */

#menu p {
			color:#036;
			/* color:#00022a; same colour as top sub-head */
			font:bold  15px 'Times New Roman','New Times Roman',Times,Arial,Helvetica,sans-serif;
			margin:15px 10px;
			padding:0;
}

#menu p.par_light, #menu p.light {	
			color:#366;
			line-height:1.4;
			margin:10px;
			font-size:13px;
}

#menu p a {
			color:#360;
}

#menu p a:hover {
			color:#030;
}

#menu ul {
			list-style:none;
			margin:15px 0;
			padding:0;
}

#menu ul li {
			margin:0 0;
			width:148px;
			height:30px;
			background-image:url("/images/link_bg_on.gif");
			padding:0;
}

#menu ul.catPosts  {
		     background:url("/images/blue_box.gif") no-repeat 0 0;
			 width:128px;
			 padding:15px 10px 5px;
			 margin-top:5px;

			
}

#menu ul.catPosts li {
			background-image:none;
			width:125px;
			height:auto;
			
}

#menu ul.catPosts li a {
			background:#036 url("/images/list-marker.gif") no-repeat 0 5px;
			padding:0 0 0 10px;margin:0 0 0 0;
			color:#fff;text-decoration:none;
			font-weight:normal;
			line-height:1.5;
			width:115px;
			height:auto;
}

#menu ul.catPosts li a:visited {
			color:#999;
}

#menu ul.catPosts li a:hover {
			color:#F7F6E1;
			text-decoration:underline;
			background:#036 url("/images/list-marker.gif") no-repeat 0 5px;
}

#menu ul li a {
			font:bold 11px Arial,Helvetica,sans-serif;
			color:#036;			
			text-decoration:none;
			display:block;
			background-image:url("/images/link_bg.gif");
			width:133px;
			height:23px;
			padding:7px 0 0 15px ;
}



body#home #menu  li#homeButton {
			display:none;
}

/* IE hack */ 
* html #menu ul li a {
			width:148px;
			w\idth:133px;
			height:30px;
			he\ight:23px;
}

#menu ul li a:hover, #menu ul li.current_page_item a {
			color:#030;
			background:none ;
}

/*  MENU LINKS FOR PUBLIC GALLERY
====================================  */
/*
body#gallery {
		background-image:none;
}*/

body#gallery div#pageMenu {
		border-top:1px solid #ccc;
		margin:0;		
		/*background:#369;*/
}

body#gallery div#pageMenu h4 {
		
		position:absolute;left:0px;
		margin:0;
		padding:0;
		color:#036;
		width:12%;
		font:bold 0.75em/1.5 verdana,helvetica,sans-serif;
}

/* For public gallery page */
* html body#gallery div#pageMenu h4 {
		
		left:/**/200px;
		lef\t:0px;
}
/* For admin gallery page */
* html body.admin#gallery div#pageMenu h4 {
		left:/**/25px;
		lef\t:0;
}

 body#gallery div#pageMenu ul {
		padding:0;
		color: White;
		margin:0 0 0 13%;
		font-family: arial, helvetica, sans-serif;
}

body#gallery div#pageMenu ul li { 
		display: inline; 
		margin:0
		}

body#gallery div#pageMenu ul li a {
		
		padding: 0.1em 1em;
		background-color: #fff;
		color: black;
		text-decoration: none;
		float: left;
		margin:0 2px;
		border-width:0 1px;
		border-style:solid;
		border-color:#333;
		/*
		font:bold 0.8em/1.8 verdana,sans-serif;*/
}

body#gallery div#pageMenu ul li a:hover, body#gallery div#pageMenu ul li a.on {
		
		background-color: #369;
		color: #fff;
}

body#gallery div#pageMenu ul li a.on:hover {
		color:#000;
}

body#gallery #lesPetitsInfo a {
		color:#036;
}

body#gallery #lesPetitsInfo a:visited {
		color:#666;
}

body#gallery #lesPetitsInfo a:hover {
		color:#030;
}

body.admin#gallery {
		
}

/* FORMS 
================*/

form {
			width:95%;
}

fieldset {
			margin:15px 10px;
			border:3px solid #036;
}

fieldset fieldset {
			margin:0 10px 10px;
			border:1px solid #cc6;
}

* html fieldset fieldset {
			margin:20px 6px;
}

legend {
			border:1px solid #036;
			background:#030;
			color:#fff;
			padding:2px 5px;
}

fieldset fieldset legend {
			background:#cc6;
			color:#036;
			font-size:90%;
}

label {
			font: bold 120% Garamond, Arial,sans-serif;
			color:#696;
}

.required {
			color:#030;		
}

.unfilled {
			background:#ccf;
}

textarea {
			display:block;
			margin:10px 0 10px 10px;			
}

div.formblock {
			margin:10px 0 10px 10px;
			
}

#content fieldset p {
			margin:10px;
}

input.button, .button, input#submit, div#content .css_form_submit {
			color:#ffc;
			background:#993;
			border-width:0 2px 2px 0;
			border-color:#030;
			border-style:solid;
			text-decoration:none;
}

#content a.button {
			font:90% Arial,sans-serif;
			background:#993;
			padding:4px;
			color:#ffc;
			display:block;
			width:150px;
}

#content a.button:hover {
			color:#030;
			background:#f7f6e1;
			text-decoration:underline;
			border-color:#f7f6e1;
}


 div.spacer {
			clear:both;
}


/* MISC
================= */

hr {
			color:#036;
			background:#036;
			height:2px;
}

#content ul, #lesPetitsInfo ul {
			font:x-small/1.5 Tahoma,Verdana,Arial,sans-serif;
			fon\t:small/1.5 Tahoma,Verdana,Arial,sans-serif;
}

#content em {
}

#content strong {
			color:#066;
}

#content cite {
			color:#036;
			font-style:normal;
}

#content acronym {
			font-style:italic;
}

div.pic {
			clear:both;
}

dt   {
			font:bold 0.9em Arial,sans-serif;
			color:#030;
}

dd {
			display:inline;
}

div#howheardetails {
			display:none;
}

div.oldbrowser, hr.oldbrowser, .oldbrowser {
			display:none;
}

applet {
			display:block;
}

div.float, div.icon {
			float:left;
			background:#fff url("/images/top2.gif") no-repeat 0 0;
			width:170px;
			margin:0 20px 30px 0px;
			padding:10px 0 0 0;
}

div.icon {
			background:#f7f6e1;
			width:auto;
			margin-right:8px;
}

div.float a img {
			border:none;
			margin:10px 5px 0 5px;
}

div.float a:hover img {
			border:none;
}

/* newzealand.com link styles */
a.linkClass {font: 9px Verdana, sans-serif; 
			color: #000; 
			text-decoration: none
}

a.linkClass:hover {text-decoration: underline
}

.base{	background-position:bottom; 
		padding: 4px 10px 7px 10px;
		background-image:url("http://www.newzealand.com/travel/gfx/nzcom_white_base.gif");
}

td.nzcomtext { padding:5px 5px 3px 5px; text-align:center; 
			background-color:white; font-family: arial; 
			font-size: 12px;
}

td.nzcomtext a:link { color: black; text-decoration:none; 
}

td.nzcomtext a:visited { color: black; text-decoration:none; }

/* ADDITIONAL STYLES FOR WORDPRESS */

/* menu see line 183 for original styling*/
div#menu  div.title {
	margin:5px 0 0 14px;
	line-height:1;
}


/* post content */

div.post {
	margin-bottom:15px;
}

.posttitle {
	line-height:1.5;
}

.posttitle h2, .posttitle h3 {
	line-height:1;
}

.posttitle h2 {
	margin-bottom:10px;
}

.posttitle h2 a {
	text-decoration:none;
	font-style:italic;
	font-size:1.25em;
	line-height:1.2;
	margin-top:0;
}

body#home #content .posttitle h2 {
	max-width:400px;
}

.postdate h5 {
	margin:5px 0;
}

.postmeta {
	font-size:0.85em;
}

.postmeta span {
	margin-right:10px;
}

hr {
	width:300px;
	height:2px;
	background:#030;
	background-color:#030;
	color:#030;
	text-align:left;
	margin-left:10px;
}

img.ttf {
	border:0;
}

a.post-edit-link, #content a.post-edit-link {
	color:#f00;
	font-weight:bold;
}

img.alignleft {
	float:left;
}

img.alignright {
	float:right;
}

div#tripAdvisorBadge p {
    background: none repeat scroll 0 0 white;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin: 0;
	text-align:center;
    width: 148px;
}

div#tripAdvisorBadge p a {
    color: #000000;
    font: bold 11px/18px Verdana,sans-serif;
    text-decoration: none;
}

h3 a img {border:none;}


